Index: /pjproject/trunk/pjproject-vs8.sln
===================================================================
--- /pjproject/trunk/pjproject-vs8.sln	(revision 4536)
+++ /pjproject/trunk/pjproject-vs8.sln	(revision 4537)
@@ -1826,12 +2038,9 @@
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Win32.ActiveCfg = Release-Dynamic|Win32
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Win32.Build.0 = Release-Dynamic|Win32
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release-Dynamic|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release-Dynamic|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Dynamic|x64.ActiveCfg = Release-Dynamic|x64
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Pocket PC 2003 (ARMV4)
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Pocket PC 2003 (ARMV4).Build.0 = Release-Static|Pocket PC 2003 (ARMV4)
@@ -1841,12 +2050,9 @@
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Win32.ActiveCfg = Release-Static|Win32
 		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Win32.Build.0 = Release-Static|Win32
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 5.0 Smartphone SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 5.0 Smartphone SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
-		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release-Static|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 5.0 Smartphone SDK (ARMV4I).ActiveCfg = Release-Static|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Static|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Win32
+		{4BF51C21-5A30-423B-82FE-1ED410E5769D}.Release-Static|x64.ActiveCfg = Release-Static|x64
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
@@ -1863,4 +2069,6 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|x64.ActiveCfg = Debug|x64
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug|x64.Build.0 = Debug|x64
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Pocket PC 2003 (ARMV4)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Debug-Dynamic|Pocket PC 2003 (ARMV4)
@@ -1877,4 +2085,6 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|x64.ActiveCfg = Debug-Dynamic|x64
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Dynamic|x64.Build.0 = Debug-Dynamic|x64
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Pocket PC 2003 (ARMV4)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Pocket PC 2003 (ARMV4).Build.0 = Debug-Static|Pocket PC 2003 (ARMV4)
@@ -1891,4 +2101,6 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|x64.ActiveCfg = Debug-Static|x64
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Debug-Static|x64.Build.0 = Debug-Static|x64
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
@@ -1905,4 +2117,6 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|x64.ActiveCfg = Release|x64
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release|x64.Build.0 = Release|x64
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Pocket PC 2003 (ARMV4)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Release-Dynamic|Pocket PC 2003 (ARMV4)
@@ -1919,4 +2133,6 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|x64.ActiveCfg = Release-Dynamic|x64
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Dynamic|x64.Build.0 = Release-Dynamic|x64
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Pocket PC 2003 (ARMV4)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Pocket PC 2003 (ARMV4).Build.0 = Release-Static|Pocket PC 2003 (ARMV4)
@@ -1934,4 +2150,6 @@
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|x64.ActiveCfg = Release-Static|x64
+		{F0DBAA03-1BA3-4E3B-A2CA-727E3D3AB858}.Release-Static|x64.Build.0 = Release-Static|x64
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
@@ -1954,4 +2172,6 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|x64.ActiveCfg = Debug|x64
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug|x64.Build.0 = Debug|x64
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Pocket PC 2003 (ARMV4)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Debug-Dynamic|Pocket PC 2003 (ARMV4)
@@ -1973,4 +2193,6 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|x64.ActiveCfg = Debug-Dynamic|x64
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Dynamic|x64.Build.0 = Debug-Dynamic|x64
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Pocket PC 2003 (ARMV4)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Pocket PC 2003 (ARMV4).Build.0 = Debug-Static|Pocket PC 2003 (ARMV4)
@@ -1993,4 +2215,6 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|x64.ActiveCfg = Debug-Static|x64
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Debug-Static|x64.Build.0 = Debug-Static|x64
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
@@ -2013,4 +2237,6 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|x64.ActiveCfg = Release|x64
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release|x64.Build.0 = Release|x64
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Pocket PC 2003 (ARMV4)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Release-Dynamic|Pocket PC 2003 (ARMV4)
@@ -2032,4 +2258,6 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|x64.ActiveCfg = Release-Dynamic|x64
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Dynamic|x64.Build.0 = Release-Dynamic|x64
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Pocket PC 2003 (ARMV4)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Pocket PC 2003 (ARMV4).Build.0 = Release-Static|Pocket PC 2003 (ARMV4)
@@ -2052,4 +2280,6 @@
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|x64.ActiveCfg = Release-Static|x64
+		{553C094C-F581-4A80-9540-D5D7B398A2C6}.Release-Static|x64.Build.0 = Release-Static|x64
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
@@ -2072,4 +2302,6 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|x64.ActiveCfg = Debug|x64
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug|x64.Build.0 = Debug|x64
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Pocket PC 2003 (ARMV4)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Debug-Dynamic|Pocket PC 2003 (ARMV4)
@@ -2092,4 +2324,6 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|x64.ActiveCfg = Debug-Dynamic|x64
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Dynamic|x64.Build.0 = Debug-Dynamic|x64
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Pocket PC 2003 (ARMV4)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Pocket PC 2003 (ARMV4).Build.0 = Debug-Static|Pocket PC 2003 (ARMV4)
@@ -2112,4 +2346,6 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|x64.ActiveCfg = Debug-Static|x64
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Debug-Static|x64.Build.0 = Debug-Static|x64
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
@@ -2132,4 +2368,6 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|x64.ActiveCfg = Release|x64
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release|x64.Build.0 = Release|x64
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Pocket PC 2003 (ARMV4)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Release-Dynamic|Pocket PC 2003 (ARMV4)
@@ -2152,4 +2390,6 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|x64.ActiveCfg = Release-Dynamic|x64
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Dynamic|x64.Build.0 = Release-Dynamic|x64
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Pocket PC 2003 (ARMV4)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Pocket PC 2003 (ARMV4).Build.0 = Release-Static|Pocket PC 2003 (ARMV4)
@@ -2172,4 +2412,6 @@
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Deploy.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|x64.ActiveCfg = Release-Static|x64
+		{21C0CECF-69DD-4F70-BC2B-9B4DE7F15277}.Release-Static|x64.Build.0 = Release-Static|x64
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
@@ -2186,4 +2428,6 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|x64.ActiveCfg = Debug|x64
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug|x64.Build.0 = Debug|x64
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Pocket PC 2003 (ARMV4)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Debug-Dynamic|Pocket PC 2003 (ARMV4)
@@ -2200,4 +2444,6 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|x64.ActiveCfg = Debug-Dynamic|x64
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Dynamic|x64.Build.0 = Debug-Dynamic|x64
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Pocket PC 2003 (ARMV4)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Pocket PC 2003 (ARMV4).Build.0 = Debug-Static|Pocket PC 2003 (ARMV4)
@@ -2215,4 +2461,6 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|x64.ActiveCfg = Debug-Static|x64
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Debug-Static|x64.Build.0 = Debug-Static|x64
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
@@ -2229,4 +2477,6 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|x64.ActiveCfg = Release|x64
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release|x64.Build.0 = Release|x64
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Pocket PC 2003 (ARMV4)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Release-Dynamic|Pocket PC 2003 (ARMV4)
@@ -2244,4 +2494,5 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Dynamic|x64.ActiveCfg = Release-Dynamic|x64
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Pocket PC 2003 (ARMV4)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Pocket PC 2003 (ARMV4).Build.0 = Release-Static|Pocket PC 2003 (ARMV4)
@@ -2259,4 +2510,6 @@
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|x64.ActiveCfg = Release-Static|x64
+		{4281CA5E-1D48-45D4-A991-2718A454B4BA}.Release-Static|x64.Build.0 = Release-Static|x64
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
@@ -2273,4 +2526,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|x64.ActiveCfg = Debug|x64
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug|x64.Build.0 = Debug|x64
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Pocket PC 2003 (ARMV4)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Debug-Dynamic|Pocket PC 2003 (ARMV4)
@@ -2287,4 +2542,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|x64.ActiveCfg = Debug-Dynamic|x64
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Dynamic|x64.Build.0 = Debug-Dynamic|x64
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Pocket PC 2003 (ARMV4)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Pocket PC 2003 (ARMV4).Build.0 = Debug-Static|Pocket PC 2003 (ARMV4)
@@ -2301,4 +2558,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|x64.ActiveCfg = Debug-Static|x64
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Debug-Static|x64.Build.0 = Debug-Static|x64
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
@@ -2315,4 +2574,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|x64.ActiveCfg = Release|x64
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release|x64.Build.0 = Release|x64
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Pocket PC 2003 (ARMV4)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Pocket PC 2003 (ARMV4).Build.0 = Release-Dynamic|Pocket PC 2003 (ARMV4)
@@ -2330,4 +2591,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|x64.ActiveCfg = Release-Dynamic|x64
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Dynamic|x64.Build.0 = Release-Dynamic|x64
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Pocket PC 2003 (ARMV4)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Pocket PC 2003 (ARMV4).Build.0 = Release-Static|Pocket PC 2003 (ARMV4)
@@ -2345,4 +2608,6 @@
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
 		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).Build.0 = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|x64.ActiveCfg = Release-Static|x64
+		{2A3F241E-682C-47E1-9543-DC28708B406A}.Release-Static|x64.Build.0 = Release-Static|x64
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Smartphone 2003 (ARMV4).ActiveCfg = Debug|Smartphone 2003 (ARMV4)
@@ -2353,4 +2618,6 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|x64.ActiveCfg = Debug|x64
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug|x64.Build.0 = Debug|x64
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Pocket PC 2003 (ARMV4)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Dynamic|Smartphone 2003 (ARMV4)
@@ -2361,4 +2628,6 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|x64.ActiveCfg = Debug-Dynamic|x64
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Dynamic|x64.Build.0 = Debug-Dynamic|x64
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Debug-Static|Pocket PC 2003 (ARMV4)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Smartphone 2003 (ARMV4).ActiveCfg = Debug-Static|Smartphone 2003 (ARMV4)
@@ -2369,4 +2638,6 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Debug-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|x64.ActiveCfg = Debug-Static|x64
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Debug-Static|x64.Build.0 = Debug-Static|x64
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Smartphone 2003 (ARMV4).ActiveCfg = Release|Smartphone 2003 (ARMV4)
@@ -2377,4 +2648,6 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|x64.ActiveCfg = Release|x64
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release|x64.Build.0 = Release|x64
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Dynamic|Pocket PC 2003 (ARMV4)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Smartphone 2003 (ARMV4).ActiveCfg = Release-Dynamic|Smartphone 2003 (ARMV4)
@@ -2385,4 +2658,6 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Dynamic|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|x64.ActiveCfg = Release-Dynamic|x64
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Dynamic|x64.Build.0 = Release-Dynamic|x64
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Pocket PC 2003 (ARMV4).ActiveCfg = Release-Static|Pocket PC 2003 (ARMV4)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Smartphone 2003 (ARMV4).ActiveCfg = Release-Static|Smartphone 2003 (ARMV4)
@@ -2393,4 +2668,6 @@
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Professional SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Professional SDK (ARMV4I)
 		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|Windows Mobile 6 Standard SDK (ARMV4I).ActiveCfg = Release-Static|Windows Mobile 6 Standard SDK (ARMV4I)
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|x64.ActiveCfg = Release-Static|x64
+		{E378A1FC-0C9C-4462-860F-7E60BC1BF84E}.Release-Static|x64.Build.0 = Release-Static|x64
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
 		{B3F7D4E9-702F-4EB4-ADA8-098D0A83D770}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
